DataBolsa docs
Referência da APIDados de mercadoFundos

Carteira (holdings) de um fundo

Posições do fundo (BLC_4 do CDA): ações, BDR, opções e debêntures com valor a mercado. Competência mais recente por default; use `date` (AAAA-MM-DD) p/ outra.

GET
/v1/funds/{cnpj}/holdings
AuthorizationBearer <token>

In: header

Path Parameters

cnpjstring

Query Parameters

cursor?string
limit?integer
Default100
Range1 <= value <= 1000
date?string

Competência (AAAA-MM-DD); default = mais recente.

Match^\d{4}-\d{2}-\d{2}$

Response Body

curl -X GET "https://api.databolsa.com/v1/funds/string/holdings?cursor=string&limit=100&date=string"
{
  "data": [
    {
      "cnpj": "string",
      "comptc_date": "string",
      "cd_ativo": "string",
      "ticker": "string",
      "tp_aplic": "string",
      "ds_ativo": "string",
      "cd_isin": "string",
      "qty": 0,
      "market_value": 0,
      "fund_name": "string",
      "fund_manager": "string",
      "fund_classificacao": "string"
    }
  ],
  "meta": {
    "next_cursor": "string",
    "count": 0
  }
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string"
}